<?php
	//Iniciar la conexion
	//$conecta = new MySQLi('www.mci.com.py', 'mcicompy_lodeantes', 'bj;Pq+OVkqp]W]{V', 'mcicompy_lodeantes');
	$conecta = new MySQLi('localhost', 'root', '', 'minigest');
	if ($conecta->connect_errno){
	    echo("No fue posible conectar a la BD! ".$conecta->connect_errno.' - '.$conecta->connect_error.'\n');
	}
	if (!$conecta->set_charset("utf8")) {
        printf("Error cargando el conjunto de caracteres utf8: %s\n", $c->error);
        exit();
    }
	return($conecta);
?>